#Spawn Traveler Tofunian.
"Traveler Tofunian Spawn" = true
#Play Bugle Sound when spawn Traveler Tofunian.
"Traveler Tofunian With Bugle" = true
#Force Enable The Extra Feature(Such as enable Enter the Tofu World).
"Force Enable Extra Feature" = true
